﻿div#wjq {margin:0;padding:0;width:1px;height:1px;background-color:red;margin:0;background-image:url('/i/w.asp?w=0');}
div#hjq {margin:0;padding:0;width:1px;height:1px;background-color:blue;margin:0;background-image:url('/i/w.asp?h=0');}
div#djq {width:40px;height:40px;background-color:green;margin:0}

@media (min-device-width:170px){div#wjq {background-image:url('/i/w.asp?w=176');}}
@media (min-device-width:230px){div#wjq {background-image:url('/i/w.asp?w=240');}}
@media (min-device-width:270px){div#wjq {background-image:url('/i/w.asp?w=280');}}
@media (min-device-width:310px){div#wjq {background-image:url('/i/w.asp?w=320');}}
@media (min-device-width:350px){div#wjq {background-image:url('/i/w.asp?w=360');}}
@media (min-device-width:390px){div#wjq {background-image:url('/i/w.asp?w=400');}}
@media (min-device-width:430px){div#wjq {background-image:url('/i/w.asp?w=440');}}
@media (min-device-width:470px){div#wjq {background-image:url('/i/w.asp?w=480');}}
@media (min-device-width:510px){div#wjq {background-image:url('/i/w.asp?w=520');}}
@media (min-device-width:550px){div#wjq {background-image:url('/i/w.asp?w=560');}}
@media (min-device-width:590px){div#wjq {background-image:url('/i/w.asp?w=600');}}
@media (min-device-width:630px){div#wjq {background-image:url('/i/w.asp?w=640');}}
@media (min-device-width:670px){div#wjq {background-image:url('/i/w.asp?w=680');}}
@media (min-device-width:710px){div#wjq {background-image:url('/i/w.asp?w=720');}}
@media (min-device-width:750px){div#wjq {background-image:url('/i/w.asp?w=760');}}
@media (min-device-width:790px){div#wjq {background-image:url('/i/w.asp?w=800');}}
@media (min-device-width:830px){div#wjq {background-image:url('/i/w.asp?w=840');}}
@media (min-device-width:870px){div#wjq {background-image:url('/i/w.asp?w=880');}}
@media (min-device-width:910px){div#wjq {background-image:url('/i/w.asp?w=920');}}
@media (min-device-width:950px){div#wjq {background-image:url('/i/w.asp?w=960');}}
@media (min-device-width:990px){div#wjq {background-image:url('/i/w.asp?w=1000');}}
@media (min-device-width:1030px){div#wjq {background-image:url('/i/w.asp?w=1040');}}
@media (min-device-width:1070px){div#wjq {background-image:url('/i/w.asp?w=1080');}}
@media (min-device-width:1110px){div#wjq {background-image:url('/i/w.asp?w=1120');}}
@media (min-device-width:1150px){div#wjq {background-image:url('/i/w.asp?w=1160');}}
@media (min-device-width:1190px){div#wjq {background-image:url('/i/w.asp?w=1200');}}
@media (min-device-width:1230px){div#wjq {background-image:url('/i/w.asp?w=1240');}}
@media (min-device-width:1270px){div#wjq {background-image:url('/i/w.asp?w=1280');}}
@media (min-device-width:1310px){div#wjq {background-image:url('/i/w.asp?w=1320');}}
@media (min-device-width:1350px){div#wjq {background-image:url('/i/w.asp?w=1360');}}
@media (min-device-width:1390px){div#wjq {background-image:url('/i/w.asp?w=1400');}}
@media (min-device-width:1430px){div#wjq {background-image:url('/i/w.asp?w=1440');}}
@media (min-device-height:170px){div#hjq {background-image:url('/i/w.asp?h=176');}}
@media (min-device-height:230px){div#hjq {background-image:url('/i/w.asp?h=240');}}
@media (min-device-height:270px){div#hjq {background-image:url('/i/w.asp?h=280');}}
@media (min-device-height:310px){div#hjq {background-image:url('/i/w.asp?h=320');}}
@media (min-device-height:350px){div#hjq {background-image:url('/i/w.asp?h=360');}}
@media (min-device-height:390px){div#hjq {background-image:url('/i/w.asp?h=400');}}
@media (min-device-height:430px){div#hjq {background-image:url('/i/w.asp?h=440');}}
@media (min-device-height:470px){div#hjq {background-image:url('/i/w.asp?h=480');}}
@media (min-device-height:510px){div#hjq {background-image:url('/i/w.asp?h=520');}}
@media (min-device-height:550px){div#hjq {background-image:url('/i/w.asp?h=560');}}
@media (min-device-height:590px){div#hjq {background-image:url('/i/w.asp?h=600');}}
@media (min-device-height:630px){div#hjq {background-image:url('/i/w.asp?h=640');}}
@media (min-device-height:670px){div#hjq {background-image:url('/i/w.asp?h=680');}}
@media (min-device-height:710px){div#hjq {background-image:url('/i/w.asp?h=720');}}
@media (min-device-height:750px){div#hjq {background-image:url('/i/w.asp?h=760');}}
@media (min-device-height:790px){div#hjq {background-image:url('/i/w.asp?h=800');}}
@media (min-device-height:830px){div#hjq {background-image:url('/i/w.asp?h=840');}}
@media (min-device-height:870px){div#hjq {background-image:url('/i/w.asp?h=880');}}
@media (min-device-height:910px){div#hjq {background-image:url('/i/w.asp?h=920');}}
@media (min-device-height:950px){div#hjq {background-image:url('/i/w.asp?h=960');}}
@media (min-device-height:990px){div#hjq {background-image:url('/i/w.asp?h=1000');}}
@media (min-device-height:1030px){div#hjq {background-image:url('/i/w.asp?h=1040');}}
@media (min-device-height:1070px){div#hjq {background-image:url('/i/w.asp?h=1080');}}
@media (min-device-height:1110px){div#hjq {background-image:url('/i/w.asp?h=1120');}}
@media (min-device-height:1150px){div#hjq {background-image:url('/i/w.asp?h=1160');}}
@media (min-device-height:1190px){div#hjq {background-image:url('/i/w.asp?h=1200');}}
@media (min-device-height:1230px){div#hjq {background-image:url('/i/w.asp?h=1240');}}
@media (min-device-height:1270px){div#hjq {background-image:url('/i/w.asp?h=1280');}}
@media (min-device-height:1310px){div#hjq {background-image:url('/i/w.asp?h=1320');}}
@media (min-device-height:1350px){div#hjq {background-image:url('/i/w.asp?h=1360');}}
@media (min-device-height:1390px){div#hjq {background-image:url('/i/w.asp?h=1400');}}
@media (min-device-height:1430px){div#hjq {background-image:url('/i/w.asp?h=1440');}}